import { sn as ProviderPlugin, u as KlawPluginApi } from "./types-Dp7nomaF2.js";
//#region extensions/google/provider-registration.d.ts
declare function buildGoogleProvider(): ProviderPlugin;
declare function registerGoogleProvider(api: KlawPluginApi): void;
//#endregion
export { registerGoogleProvider as n, buildGoogleProvider as t };